@charset "utf-8";
/* CSS Document */


/*768 x 1024 - 768 x 1366 {Tablet} */
@media only screen and (max-width : 1366px) {
	
	h2 { font-size: 1.5em; line-height:1.1em;}

	
	.mobileShow{ display:block;}
	.mobileMove{ display:none !important;}

	.logo{ width:30%; padding:20px 0; }
	.contactnumbers {width:60%; }
	
}

/*768 x 1024 - 768 x 1366 {Tablet} */
@media only screen and (max-width : 1024px) {
	
	/*isotope items*/
	.four{ width:48%; padding:1%; }

}

/*768 x 1024 - 768 x 1366 {Tablet} */
@media only screen and (max-width : 800px) {
	
	h1 { font-size: 1.8em; }
	h2 { font-size: 1.4em; text-align:left;}
	h2.larger {font-size: 1.5em;}

	h3 { font-size: 1.3em; line-height:1.3em;}
	
	#banner{ display:none !important;}

	.rsABlock {	top: 6% !important;	left: 6% !important;}
	.rsABlock h2 { font-size: 2em; line-height: 1.2em;	}
	.rsABlock p { font-size:1em;}

	a.button, .button, a.buttonR, .buttonR {
		font-size:1.1em;
	}

	.third, .twothirds, .quarter, .threequarter, .half{ 
		width:98%;
		margin-right:0%;
		padding:1%;
	}
	
	 /*isotope items*/
	.three, .four{ width:48%; padding:1%; }

	/*#subMenu {display:none;}*/
	.rsABlock {	top: 10% !important; left: 5% !important;}
	.rsABlock p, a.herobutton { display:none;}
	.rsABlock h2 { font-size: 1.5em; line-height: 1.2em;	}

	
	.logo{ width:100%; margin:0 auto; padding:10px 0; text-align:center;}
	.contactnumbers {float:none; display:block; margin-top:0px; text-align:center; width:100%; }
	

	#back-top {	position: relative; left:10px; }

	.left, .right {float:none;}
	
	.products div { padding-top:10px; padding-bottom:10px; border-bottom: #ccc 1px solid; margin-bottom:20px;}
	
	#footer img { display:block; margin:0 auto;}

}

/*

480px - 640px {Mobile}
768 x 1024 - 768 x 1366 {Tablet}
1280 x 800 - 1920 x 1200 {PC}
/*768 x 1024 - 768 x 1366 {Tablet} */
@media only screen and (max-width : 450px) {
	
	 /*isotope items*/
	.three, .four{ width:98%; padding:1%; }

}